<?php

namespace HCM\Geral\Services;

use Zeedhi\Framework\Controller\Crud;
use Zeedhi\Framework\DataSource\Manager;
use Zeedhi\Framework\DataSource\ParameterBag;
use Zeedhi\Framework\DataSource\FilterCriteria;
use Doctrine\ORM\EntityManager;
use Zeedhi\Framework\DTO;
use Zeedhi\Framework\DTO\Request;
use HCM\Util\Repositories;
use HCM\Util\HCMParameters;
use HCM\Util\DateUtil;
use Teknisa\Model\Geral\Entities\Base\Histpadr;

class HistoricoPadraoService {
    
    public function __construct(EntityManager $entityManager, HCMParameters $hcmParameters) {
        $this->entityManager = $entityManager;
        $this->hcmParameters = $hcmParameters;
        $this->histPadr = Repositories::HISTORICOPADRAO;
    }
    
    public function setHistoricoPadrao($histpdrdeb, $dschpdrdeb){
        $newHistdeb = new $this->histPadr;
        $newHistdeb->setCdhistpadr($histpdrdeb);
        $newHistdeb->setDshistpadr($dschpdrdeb);
        $newHistdeb->setIdAtivo('S');
        $newHistdeb->setNrorg($this->hcmParameters->getNrorgTrabalho());
        $newHistdeb->setDtinclusao(DateUtil::getDataAtual());
        $newHistdeb->setCdoperinclusao($this->hcmParameters->getCdoperador());
        $newHistdeb->setNrorginclusao($this->hcmParameters->getNrorgTrabalho());
        $newHistdeb->setDtultatu(DateUtil::getDataAtual());
        $newHistdeb->setCdoperultatu($this->hcmParameters->getCdoperador());
        $newHistdeb->setNrorgultatu($this->hcmParameters->getNrorgTrabalho());
        $this->entityManager->persist($newHistdeb);
        $this->entityManager->flush($newHistdeb);
        return $newHistdeb;
    }
}