<?php

namespace HCM\Util;

use HCM\Util\Repositories;
use HCM\Util\Mail\Mail;
use HCM\Util\NewFileServer\NewFileServer;

use Teknisa\Libs\Util\SMTP;
use Zeedhi\Framework\DependencyInjection\InstanceManager;

class Util {
    
    private static $remover_especiais = array(
                                            "ª" => "", "º" => "", "à" => "a","á" => "a","ã" => "a","â" => "a","é" => "e"," è" => "e", "ê" => "e","ì" => "i","í" => "i","î" => "i",
                                            
                                            "ó" => "o", "õ" => "o","ô" => "o","ò" => "o","ú" => "u","ù" => "u","ü" => "u","ç" => "c","Ç" => "C","À" => "A","Á" => "A","Ã" => "A","Â" => "A",
                                            
                                            "É" => "E","Ê" => "E","È" => "E","Ẽ" => "E", "Í" => "I","Î" => "I","Ó" => "O","Õ" => "O","Ô" => "O","Ò" => "O","Ù" => "U","Ú" => "U","Ü" => "U","." => "",
                                            
                                            "ñ" => "n", "Ñ" => "N"
                                        );
    private static $remover_invalidos = array(
                                            "ª" => "", "º" => "", "à" => "a","á" => "a","ã" => "a","â" => "a","é" => "e","ê" => "e","ì" => "i","í" => "i",
                                            "ó" => "o", "õ" => "o","ô" => "o","ú" => "u","ü" => "u","ç" => "c","À" => "A","Á" => "A","Ã" => "A","Â" => "A",
                                            "É" => "E","Ê" => "E","Í" => "I","Ó" => "O","Õ" => "O","Ô" => "O","Ù" => "U","Ú" => "U","Ü" => "U", " " => "_",
                                            "." => ""
    );
    
    const DATA_OPERATION_INSERT = 'INSERT';
    const DATA_OPERATION_UPDATE = 'UPDATE';
    const DATA_OPERATION_DELETE = 'DELETE';
    
    const SIM = 'S';
    const NAO = 'N';
    
    const DEFAULT_ACTIVATION_ROW_FIELD = 'IDATIVO';
    
    const DEFAULT_NRPARCNEGOCIO_ORG_PADRAO = '191007531';

    public static function removeCaracteresEspeciais($str){
        return strtr($str, self::$remover_especiais);
    }

    public static function removeCaracteresInvalidos($str){
        return strtr($str, self::$remover_invalidos);
    }

    public static function replaceToken($string) {
        return self::detectOnlyFunction($string) ? self::evalOnlyFunction($string) : self::replaceTokenString($string);
    }

    private static function detectOnlyFunction($string) {
        return (substr_count($string, '@') === 2)
        && (strpos($string, '@') === 0)
        && (strpos($string, '@', 1) === (strlen($string)-1));
    }

    private static function evalOnlyFunction($string) {
        $functionString = trim($string, '@');
        $return = null;
        // remove duplicated backslash
        $functionString = str_replace('\\\\', '\\', $functionString);
        eval('ob_start();$return = '.$functionString.';$content = ob_get_contents();ob_end_clean();');
        return $return;
    }

    public static function replaceTokenString($string)
    {
        $return = null;
        $string_ret = $string;
        $functions = self::getFunctionsInsideToken($string);
        foreach ($functions[0] as $function) {
            $function_new = str_replace('@', '', $function);
            eval('ob_start();$return = '.$function_new.';$content = ob_get_contents();ob_end_clean();');
            $string_ret = str_replace($function, $return, $string_ret);
        }

        return $string_ret;
    }

    public static function getFunctionsInsideToken($string) {
        $email_detector = "/[A-Za-z0-9]+([_.-][A-Za-z0-9]+)*@[A-Za-z0-9]+([_.-][A-Za-z0-9]+)*\\.[A-Za-z0-9]{2,4}/";
        $function_detector = '/\@(.*?)\@/';
        $email_replacer = uniqid();
        $new_string = preg_replace($email_detector, $email_replacer, $string);
        preg_match_all($function_detector, $new_string, $ret);
        return $ret;
    }

    public static function replaceTokenJson($json)
    {
        $function_detector = '/\@(.*?)\@/';
        $mapArray = function($data) use (&$mapArray, $function_detector) {
            if (is_array($data)) {
                $data = array_map($mapArray, $data);
            } else if (preg_match($function_detector, $data, $matches)) {
                $return = null;
                $function = $matches[1];
                $function_new = str_replace('@', '', $function);
                $function_new = str_replace('\\\\', '\\', $function_new);
                eval('ob_start();$return = '.$function_new.';$content = ob_get_contents();ob_end_clean();');
                $data = $return;
            }
            return $data;
        };
        $result = array_map($mapArray, $json);
        return $result;
    }
    
    public static function datadeString($date,$truncate){
        if(!empty($date)){
            return \HCM\Util\DateUtil::getDataDeString($date, \HCM\Util\DateUtil::FORMATO_BRASILEIRO, $truncate);
        }    
        return null;    
    }
    
    public static function createQueryFiltered($filters, $tableAlias = null, $format = null) {
        $filterSQL = '';
        
        if($format == null || $format == 'BRASILEIRO') $format = 'DD/MM/YYYY';
        else if($format == 'AMERICANO') $format = 'YYYY-MM-DD';
        
        foreach ($filters as $filter) {
            $name = str_replace('|', '||', $filter['columnName']);
            $operator = $filter['operator'] == "LIKE_I" ? "LIKE" : $filter['operator'];
            $values = $filter['value'];
            if(!$values){
                continue;
            }
            
            if (($name != '*' && !empty($values)) || $values == 0) {
                if ($operator == 'BETWEEN') {
                    if ($values[0] && $values[1]) {
                        $values = "TO_DATE( '$values[0] 00:00:00' ,'$format HH24:MI:SS')
                                AND TO_DATE( '$values[1] 23:59:59' ,'$format HH24:MI:SS')";
                    } else if ($values[0]) {
                        $operator = '>';
                        $values = "TO_DATE( '$values[0] 00:00:00' ,'$format HH24:MI:SS')";
                    } else if ($values[1]) {
                        $operator = '<';
                        $values = "TO_DATE( '$values[1] 00:00:00' ,'$format HH24:MI:SS')";
                    } else {
                        $values = "";
                    }

                    if ($values || ($values && ($values[0] || $values[1]))) {
                        if (!empty($tableAlias)) {
                            $filterSQL .= "AND $tableAlias.$name $operator $values";
                        } else {
                            $filterSQL .= "AND $name $operator $values";
                        }
                    }
                } else {
                    if (is_array($values)) {
                        if ($operator == 'MAPPED_LIKE_ALL') {
                            $stringValues = "";
                            foreach ($values as $value) {
                                $stringValues .= $value['_ALL'];
                            }
                            $values = $stringValues;
                        } else {
                            if ($operator == "=") {
                                $operator = "IN";
                            }
                            $stringValues = "('" . implode($values, "','") . "')";
                            $values = $stringValues;
                        }
                        if ($operator == '=') {
                            $operator = 'IN';
                        }
                    }
                    if ($operator == 'LIKE_ALL' || $operator == 'MAPPED_LIKE_ALL') {
                        if (!empty($tableAlias)) {
                            $values = "UPPER('" . $values . "')";
                        } else {
                            $values = "UPPER('" . $values . "')";
                        }
                        
                        $columnList = explode('||', $name);
                        $likes = array();
                        foreach ($columnList as $column) {
                            $likes[] = "UPPER($column) LIKE $values";
                        }
                        $filterLikeAll = implode($likes, ' OR ');
                        $filterSQL .= "AND ( $filterLikeAll )";
                        
                    } else if ($operator == 'LIKE') {
                        if (!empty($tableAlias)) {
                            $values = "UPPER('" . $values . "')";
                            $name = "UPPER($tableAlias.$name)";
                        } else {
                            $values = "UPPER('" . $values . "')";
                            $name = "UPPER($name)";
                        }
                        $filterSQL .= "AND $name $operator $values";
                    } else {
                        if (!empty($tableAlias)) {
                            $filterSQL .= "AND $tableAlias.$name $operator $values";
                        } else {
                            if ($operator == 'IN') {
                                $filterSQL .= "AND $name $operator $values";
                            } else {
                                $filterSQL .= "AND $name $operator '$values'";
                            }
                        }
                    }
                }
            }
        }
        return $filterSQL;
    }
    
    public static function getValueInFilterDataSourceByName(array &$filters, array $namesFilter,$remove = false)
    {
        $values = null;
        foreach($namesFilter as $keyName => $nameFilter){ 
            foreach ($filters as $key => $filter) {
                $name = $filter['columnName'];
                $values = $filter['value'];
                if($name == $nameFilter){
                    if($remove){
                        unset($filters[$key]);
                    }
                }
            }
        }
        return $values;
    }
    
    public static function getIntervalCondition($dsOrdem, $ds_inicio, $ds_fim){
        
        $gpeMovimentacao = Repositories::GPE_MOVIMENTACAO;
        
        switch ($dsOrdem){
                case 'ALFABETICA':
                    $condIntervalo = 'TRIM(UPPER(vm.nmvinculom)) BETWEEN :p_ds_inicio AND :p_ds_fim';
                    break;

                case 'ESTRUTURA':
                    if ($paramCaged === false) {
                        $condIntervalo  = ' vh.nrestrutlegal = :p_ds_inicio';
                        if($ds_fim)
                        $condIntervalo .= " AND vh.nrestrutgeren = :p_ds_fim";
                    } else {
                        $condIntervalo =
                            "(
                                (vh.nrestrutlegal = :p_ds_inicio AND (vh.nrestrutgeren = :p_ds_fim OR :p_ds_fim IS NULL))
                                OR
                                (EXISTS (SELECT *
                                           FROM $gpeMovimentacao mov
                                          WHERE mov.nrorg = vm.nrorg
                                            AND mov.nrvinculom = vm.nrvinculom
                                            AND mov.nrestruturam = :p_ds_inicio
                                            AND mov.nrtpmovtransfm = 9))
                             )";
                    }
                    break;

                case 'LISTA_VINCULO':
                    $ds_inicio = is_array($ds_inicio) ? implode(',',$ds_inicio) : $ds_inicio;
                    $condIntervalo = "vm.nrvinculom IN ($ds_inicio)";
                    break;

                case 'LISTA_ESTRUTURA':
                    $ds_inicio = is_array($ds_inicio) ? implode(',',$ds_inicio) : $ds_inicio;
                    $condIntervalo = "vh.nrestrutlegal IN ($ds_inicio)";
                    if($ds_fim){
                        $ds_fim = is_array($ds_fim) ? implode(',',$ds_fim) : $ds_fim;
                        $condIntervalo .= "AND vh.nrestrutgeren IN ($ds_fim)";
                    }
                    break;  

                case 'MATRICULA':
                    $condIntervalo = 'vm.cdmatricula BETWEEN :p_ds_inicio AND :p_ds_fim';
                    break;

                case 'DATA_ADMISSAO':
                    $condIntervalo = 'vm.dtadmissaovinc BETWEEN :p_ds_inicio AND :p_ds_fim';
                    break;
            }
        return $condIntervalo;
    }
    
    public static function formataLayoutString($resultQuery, $layout){
        $tiposFormLayStr = array( 'N' => array( 'fill' => '0',
                                                'alin' => 'e',
                                                'spre' => null,
                                                'spos' => null ),
                                  'A' => array( 'fill' => ' ',
                                                'alin' => 'd',
                                                'spre' => null,
                                                'spos' => null ),
                                  'D' => array( 'form' => 'dmY' ),
                                  'Y' => array( 'form' => 'Ymd' ));
        $saida = '';
        foreach( $layout as $campo => $config ){    //Percorre o array de layout para todos os campos
            $c = $tiposFormLayStr[$config['tipo']]; //Adquiri as configurações do TIPO em questão
            if( $c == null ) throw new \Exception("Tipo de formato inválido recebido no formataLayoutString().");   //Testa se existe o tipo de formato em questão
            $form = $c['form']; //Formato de data - APENAS PARA DATAS
            $fill = $c['fill']; //Preenchimento
            $spre = $c['spre']; //String antes do campo
            $spos = $c['spos']; //String após o campo
            switch( $c['alin'] ){   //Alinhamento
                case 'd':  $alin = STR_PAD_RIGHT; break;
                case 'e':  $alin = STR_PAD_LEFT;  break;
                case 'c':  $alin = STR_PAD_BOTH;  break;
                case null: $alin = null;          break;
                default: throw new \Exception("Tipo de alinhamento inválido recebido no formataLayoutString().");
            }
            if( $form == null ){
                $tam = isset($config['tam']) ? (int)$config['fim'] : (int)$config['fim'] - (int)$config['ini'] + 1; //Tamanho do campo. Deduzido do 'tam' ou da diferença de 'ini' e 'fim'
                $c = substr($resultQuery[$campo], 0, $tam); //Trunca a informação
                $c = str_pad($c, $tam, $fill, $alin);       //Alinha e preenche
            } else {
                if(is_object($resultQuery[$campo])){
                    $c = $resultQuery[$campo]->format($form);
                } else {
                    $c = substr($resultQuery[$campo], 0, 10); //Apenas a data, sem horas e minutos
                    $c = \HCM\Util\DateUtil::getDataDeString($c);
                    if(is_object($c))   //Somente se a data exister ou se for válida
                        $c = $c->format($form);
                }
            }
            $saida .= $spre.$c.$spos;            //Adiciona string no inicio e fim se aplicável
        }
        $saida .= "\r";                         //Para a quebra de linha funcionar corretamente no notepad
        return $saida;
    }

    public static function formataLayoutArray($array, $arrayLayout, $idCopiaTodos = true){
        $types = array( /*'exemplo' => array( 'fdat' => null, //formato de data (em PHP), este tem prioridade
                                        'fstr' => null, //formato de string (usado no sprintf, PHP)
                                        'fill' => null, //preenchimento (str_pad)
                                        'alin' => null, //alinhamento, 'd', 'e' e 'c' (direita, esquerda e centro, str_pad)
                                        'spre' => null, //pré string, concatena uma string anterior ao campo
                                        'spos' => null), //pós string, concatena uma string após o campo*/
                        'N'     => array(   'fill' => '0',
                                            'alin' => 'e'   ),
                        'A'     => array(   'fill' => ' ',
                                            'alin' => 'd'   ),
                        'trunc' => array(   null            ),
                        'D'     => array(   'fdat' => 'dmY' ),
                        'Y'     => array(   'fdat' => 'Ymd' ) );
        $arrayOut = array();    //Array de saída

        //Percorre o array de entrada
        foreach($array as $keyArray => $valArray)
        {
            //Adquiri o tipo de formato a ser aplicado no valor 'valArray' de campo 'keyArray'
            $layout = $arrayLayout[$keyArray];  //Array de layout deste campo

            //Executa o laço de formatação se existir o layout para o campo em questão
            if( !is_null($layout) )
            {
                $dsTipo = $layout['tipo'];          //Tipo de formato
                if( $dsTipo == null )
                    throw new \Exception("Tipo de formato inválido recebido: $dsTipo.");   //Testa se existe o tipo de formato em questão

                //Adquiri os dados de formatação
                $fdat = $types[$dsTipo]['fdat']; //Formato de data - apenas para datas - prioridade
                $fstr = $types[$dsTipo]['fstr']; //Formato de string - mesmo que o sprintf
                $fill = $types[$dsTipo]['fill']; //Preenchimento (str_pad)
                $spre = $types[$dsTipo]['spre']; //String antes do campo
                $spos = $types[$dsTipo]['spos']; //String após o campo
                switch( $types[$dsTipo]['alin'] ) //Alinhamento
                {
                    case 'd':  $alin = STR_PAD_RIGHT; break;
                    case 'e':  $alin = STR_PAD_LEFT;  break;
                    case 'c':  $alin = STR_PAD_BOTH;  break;
                    case null: $alin = null;          break;
                    default: throw new \Exception("Tipo de alinhamento inválido.");
                }
                //Tamanho do campo. Deduzido do 'tam' ou da diferença de 'ini' e 'fim' ('tam' tem prioridade)
                $tam = isset($layout['tam']) ? (int)$layout['tam'] : (int)$layout['fim'] - (int)$layout['ini'] + 1;

                //Aplica a formatação
                if( !is_null($fdat) )           //Verifica se é uma data (esta tem prioridade 1)
                {
                    if(is_object($valArray))    //Verifica se o valor de data é um objeto ou não
                    {
                        $aux = $valArray instanceof \HCM\Util\DateUtil;
                        $aux = $valArray->format($fdat);
                    } else {
                        $aux = substr($valArray, 0, 10);    //Apenas a data, sem horas e minutos
                        $aux = \HCM\Util\DateUtil::getDataDeString($aux);
                        if(is_object($aux))                 //Somente se a data existir ou se for válida
                            $aux = $aux->format($fdat);
                    }
                } elseif( !is_null($fstr) )                 //Verifica se é uma formatação do tipo sprintf (esta tem prioridade 2)
                {
                    $aux = substr($valArray, 0, $tam);          //Trunca a informação
                    $aux = sprintf($fstr, $aux);                //Aplica a máscara
                } else {                                    //Formatação simples (última prioridade)
                    $aux = substr($valArray, 0, $tam);          //Trunca a informação
                    if(!is_null($fill))                         //Veririfica se é caso de usar o str_pad
                        $aux = str_pad($aux, $tam, $fill, $alin);   //Alinha e preenche
                }

                //Armazena no array de saída
                $arrayOut[$keyArray] = $spre.$aux.$spos;
            } elseif( $idCopiaTodos ) {    //Não existe o campo no array de layout, verifica se deve copiar ou não este campo na saída
                //Armazena no array de saída
                $arrayOut[$keyArray] = $valArray;
            }
        }   //Fim do Percorre o array de entrada
        return $arrayOut;
    }   
    
    public static function removerCaracterePorcentagemString($params){
        $retorno =  null;
        
        /* -----
        Este primeiro if condicional é para validar se a variável $params tem o escopo semelhante a 
          array(3) {
            ["columnName"]=>
            string(10) "NRVINCULOM"
            ["value"]=>
            string(5) "%15111%"
            ["operator"]=>
            string(6) "LIKE_I"
          }
        Só retirará o caracter '%' da chave 'value', se o valor da chave "columName" tiver como caracteres NR ou CD ou VR.  
        ----- */
        if(is_array($params)                     
           && count($params) == 3 
           && array_key_exists('value', $params) 
           && isset($params['value'])
           && isset($params['operator'])
           && !gettype(strstr($params['operator'], 'MAPPED')) == "string" // quando o operator for igual a 'MAPPED_LIKE_ALL' significa que a busca é pelo botão flutuate de pesquisa e deve usar '%'
           && isset($params['columnName'])
           && (
                   gettype(strstr($params['columnName'], 'NR')) == "string"
                || gettype(strstr($params['columnName'], 'CD')) == "string"
                || gettype(strstr($params['columnName'], 'VR')) == "string"
              )
          )
        {
            $params['value'] = str_replace("%", "",$params['value']);
            $params['operator'] = "=";
            $retorno = $params;
        }
        
        
        
        /* -----
        Este segundo if condicional é para validar se a variável $params tem o escopo semelhante a 
          array(3) {
            ["columnName"]=>
            string(59) "NMESTRUTURAMREL|NRESTRUTURAMREL|DTINIVIGENCIA|DTFIMVIGENCIA"
            ["value"]=>
            array(1) {
              [0]=>
              array(1) {
                ["_ALL"]=>
                string(4) "%nl%"
              }
            }
            ["operator"]=>
            string(15) "MAPPED_LIKE_ALL"
          }
        Se tiver, deixará ["value"] no formado ["value"]=>"%nl"
        */
        else if( isset($params['operator']) && gettype(strstr($params['operator'], 'MAPPED')) == "string" && is_array($params['value']) )
        {
            $params['value'] = $params['value'][0]['_ALL'];
            $params['operator'] = 'LIKE_I';
            $retorno = $params;
        }
        
       
       
        /*-----
        Este terceiro if condicional é para arrays com chaves string
            array(2){
                ['NRESTRUTURA'] => string(6) '%1234%'
                ['NRORG']=> string(4) '%20%'
            }
        ----- */
        else if(is_array($params)){
            foreach ($params as $key => $value) {
                if(gettype($value) == "string") $params[$key] = str_replace("%", "",$value);
                else if(is_array($value) && count($value) == 3) $params[$key] = Util::removerCaracterePorcentagemString($value);
            }
            $retorno = $params;
        }
        
        return $retorno;
    }
    
    public static function unique_multidim_array($array) {
        return array_map('unserialize', array_unique(array_map('serialize', $array))); 
    }
    
    public static function getFileServerKeyParameter() {	 
        $fileUploaderAPIKeyProvider = InstanceManager::getInstance()->getService('fileUploaderAPIKeyProvider');	 
        return $fileUploaderAPIKeyProvider->getFileUploaderApiKey();	 
    }	 
    	 
    public static function getFileServerUrl() {	 
        return InstanceManager::getInstance()->getParameter('httpInterface');	 
    }	 
    	 
    public static function getTempDirectory() {	 
        return InstanceManager::getInstance()->getParameter('temp_directory');	 
    }	 
    	 
    public static function getRemoteFileSize($url) {	 
        $data = get_headers($url, true);	 
        if (isset($data['Content-Length'])) {	 
            return (int)$data['Content-Length'];	 
        }	 
        return null;	 
    }	 
    	 
    /**	 
     * Retorna o conteúdo de um arquivo no fileServer	 
     * @param $fileDir	 
     * @param $fileType	 
     * @return string	 
     */	 
    public static function buscaArquivoFileServer($fileDir, $fileType = 'text/plain') {	 
        try {	 
            if(strpos($fileDir, 'http') === false) {	 
                $fileSize = filesize($fileDir);	 
            } else {	 
                $fileSize = self::getRemoteFileSize($fileDir);	 
                	 
                $header   = array (	 
                    "apiKey: " . self::getFileServerKeyParameter()	 
                );	 
                	 
                $ch = curl_init();	 
                curl_setopt($ch, CURLOPT_URL, $fileDir);	 
                curl_setopt($ch, CURLOPT_POST, false);	 
                curl_setopt($ch, CURLOPT_HTTPHEADER, $header);	 
                curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);	 
                curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);	 
                curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);	 
                curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 10);	 
                curl_setopt($ch, CURLOPT_TIMEOUT, 30);	 
                	 
                $resultado = curl_exec($ch);	 
                $error = curl_error($ch);	 
                curl_close($ch);	 
    	 
                if (!empty($error)) {	 
                    throw new \Exception($error);	 
                } else {	 
                    if (strpos($resultado, 'Couldn\'t find file!') !== false) {	 
                        // return false;	 
                        throw new \Exception('Arquivo não encontrado!');	 
                    }	 
                    return $resultado;	 
                }   	 
            }	 
            	 
            return false;	 
        } catch (\Exception $e) {	 
            throw $e;	 
        }	 
    }
    
    public static function formatCnpjCpf($value){
      $cnpj_cpf = preg_replace("/\D/", '', $value);
      
      if (strlen($cnpj_cpf) === 11) {
        return preg_replace("/(\d{3})(\d{3})(\d{3})(\d{2})/", "\$1.\$2.\$3-\$4", $cnpj_cpf);
      } 
      
      return preg_replace("/(\d{2})(\d{3})(\d{3})(\d{4})(\d{2})/", "\$1.\$2.\$3/\$4-\$5", $cnpj_cpf);
    }
    
    public static function getEntityManager() {
        $instanceManager = InstanceManager::getInstance();
        return $instanceManager->getService('entityManager');
    }
    
    public static function getHCMParameters() {
        $instanceManager = InstanceManager::getInstance();
        return $instanceManager->getService('\HCM\Util\HCMParameters');
    }
    
    /**
     *  ATUALMENTE NÃO UTILIZADA
     *  Rotina responsável por busar arquivos no novo fileServer. O caminho do arquivo é retornado.
     * 
     *  @param  string $path
     *  @param  string $outputFileName
     * 
     *  @return string $filePath
     */
    public function getNewFileServerFile(
        string $path,
        string $outputFileName
    ): string {
        
        $fileServerReturn = $this->newFileServer->download($path);
        
        if (empty($fileServerReturn)) {
            return false;
        }
        
        $base64 = $fileServerReturn['base64'];
        $base64Decoded = base64_decode($base64);
        
        $filePath = self::makeFile($outputFileName, $base64Decoded);

        return $filePath;
    }
    
    /**
     *  ATUALMENTE NÃO UTILIZADA
     *  Rotina responsável por criar arquivos tendo como parâmetros o nome e seu conteúdo. O caminho do arquivo criado é retornado.
     * 
     *  @param  string $fileName
     *  @param  string $content
     * 
     *  @return string $fullPath
     */
    public function makeFile(
        string $fileName,
        string $content
    ): string {
        
        $directoryTemp  = $this->hcmParameters->getTempDirectory(). DIRECTORY_SEPARATOR;
        $fullPath       = $directoryTemp . $fileName;
        
        file_put_contents($fullPath, $content);
        
        return $fullPath;
    }
    
    public static function createNewFilterColumnConditionsToCommaImploded(\Zeedhi\Framework\DataSource\FilterCriteria $filterData, Array $columns) {
        $filterConditions = $filterData->getConditions();
        foreach ($filterConditions as &$condition) {
            if (in_array($condition['columnName'], $columns)) {
                $condition['value'] = is_array($condition['value']) ? self::arrayToStringSeparatedByComma($condition['value']) : $condition['value'];
                $condition['operator'] = '=';
            }
        }
        $newFilterData = new \Zeedhi\Framework\DataSource\FilterCriteria (
            $filterData->getDataSourceName(),
            $filterConditions,
            $filterData->getPage(),
            $filterData->getPageSize()
        );
        
        return $newFilterData;
    }
    
    public static function arrayToStringSeparatedByComma(Array $array, bool $surroundByComma = true) {
        return ($surroundByComma ? ',' : '') . implode(',', $array) . ($surroundByComma ? ',' : '');
    }
    
    /**
     *  Função capaz de filtrar um arquivo AFD (REP). Apenas os registros com data dentro dos parametros informadas são consideradas.
     * 
     *  Posição da data no Layout AFD, registro 3: 	Caracter 11 até 18, Data da marcação de ponto, no formato "ddmmaaa".
     * 
     *  Exemplo de Regex construido para filtro: "/^.{10}[0-3][1-9](04|05)2021/".
     *  >0006909954010420210000010420210000 -> (00069099540`1042021`0000010420210000)
     * 
     *  É retornado um array de linhas do arquivo que se encaixam no padrão citado.
     * 
     *  @param  string      $filePath
     *  @param  \DateTime   $initDate
     *  @param  \DateTime   $endDate
     * 
     *  @return preg_grep (Array)
     */
    public static function filterREPFile(string $filePath, \DateTime $initDate, \DateTime $endDate) {
        /* Prepara datas do filtro (mes e ano) */
        $initDateFormatted  = $initDate->format('mY');
        $endDateFormatted   = $endDate->format('mY');
        
        /* Monta regex do filtro do arquivo REP */
        $pattern = "/^.{12}($initDateFormatted|$endDateFormatted)/";
            
        /* Aplica filtro regex */
        $arquivo = preg_grep($pattern, file($filePath));
        
        /* Remove quebra de linhas */
        foreach ($arquivo as &$linha) {
            $linha = str_replace(array("\r", "\n"), '', $linha);
        }
        
        return $arquivo;
    }
    
    /**
     *  Rotina responsável por aplicar em uma string padrões informados em um array
     * 
     *  $replacePairs -> array('PADRAO' => 'VALOR_SUBSTITUIDO')
     * 
     *  @param  string  $string
     *  @param  Array   $replacePairs
     * 
     *  @return strtr (PHP)
     * 
     */
    public static function stringApplyTemplate(string $string, Array $replacePairs) {
       return strtr($string, $replacePairs); 
    }
    
    /**
     *  Rotina que verifica se todos os campos informados estão preenchidos no array informado
     * 
     *  @param  Array   $row
     *  @param  Array   $atLeastOneFields
     *  @param  bool    $throwError         = true
     * 
     *  @return bool
     * 
     *  @throws \Exception
     * 
     */
    public static function checkRequiredFields(Array $row, Array $requiredFields, bool $throwError = true) {
        $fieldsNotFilled = [];
        foreach ($requiredFields as $field) {
            if (!isset($row[$field]) || empty($row[$field])) {
                $fieldsNotFilled[] = $field;
            }
        }
        
        $requiredFieldsNotFilled = count($fieldsNotFilled) > 0;
        if ($requiredFieldsNotFilled && $throwError) {
            throw new \Exception('Os seguintes campos obrigatórios não foram preenchidos: ' . implode(', ', $fieldsNotFilled));
        }
        
        return ['isValid' => $requiredFieldsNotFilled, 'fields' => $fieldsNotFilled];
    }
    
    /**
     *  Rotina que verifica se pelo menos um dos campos informados está preenchido no array
     * 
     *  @param  Array   $row
     *  @param  Array   $atLeastOneFields
     *  @param  bool    $throwError         = true
     * 
     *  @return bool
     * 
     *  @throws \Exception
     * 
     */
    public static function checkAtLeastOneFields(Array $row, Array $atLeastOneFields, bool $throwError = true) {
        $fieldsNotFilled = [];
        foreach ($atLeastOneFields as $field) {
            if (isset($row[$field]) && !empty($row[$field])) {
                return true;
            }
        }
        
        if ($throwError) {
            throw new \Exception('Pelo menos um dos campos a seguir deve ser preenchido: ' . implode(', ', $atLeastOneFields));
        }
        
        return false;
    }
    
    /**
     *  Rotina que preenche propriedades nao existentes em um determinado array.
     * 
     *  @param  $row
     *  @param  $fields
     *  @param  $emptyValue = null
     *  @param  $emptyCheck = false
     * 
     *  @return Array
     */
    public static function setEmptyFieldsArray(Array $row, Array $fields, $emptyValue = null, $emptyCheck = false) {
        foreach ($fields as $field) {
             $row[$field] = $row[$field] ?? $emptyValue;
             
             if ($emptyCheck) {
                $row[$field] = !empty($row[$field]) ? $row[$field] : $emptyValue;    
             }
        }
        
        return $row;
    }
    
    /**
     *  Rotina util para remover o caractere ':' de uma informacao de hora.
     *  e.g. Input: '00:00'; Output: '0000'
     * 
     *  @param  $time
     * 
     *  @return string
     */
    public static function timeStringClearColon(string $time) {
        return str_replace(':', '', $time);
    }
    
    /**
     *  Rotina que atualiza o valor NRSEQUENCIAL do registro da tabela NOVOCODIGO para o nome da tabela informada.
     * 
     *  @param  string  $tableName
     * 
     *  @return bool
     * 
     */
    public static function updateNovoCodigo(
        string  $tableName,
        bool    $considerNrorgOnMax = true,
        string  $tableKey           = null
    ) {
        $tableKeyFinal = !empty($tableKey) ? $tableKey : self::getTableIDByTableName($tableName);
        $nrOrg = self::getHCMParameters()->getNrorgTrabalho();
        
        $nrOrgMaxCheckClause = $considerNrorgOnMax ? "AND NRORG = $nrOrg" : "";
        
        $updateNovoCodigoUpdate =
            "UPDATE NOVOCODIGO SET NRSEQUENCIAL = (SELECT LPAD(MAX($tableKeyFinal) + 1,'20','0') FROM $tableName WHERE 1=1 $nrOrgMaxCheckClause) WHERE NRORG = $nrOrg AND CDCONTADOR = '$tableName'";
        
        $query = self::getEntityManager()->getConnection()->prepare($updateNovoCodigoUpdate);

        return $query->execute();
    }
    
    /**
     *  Retorna a primary key provavel da tabela, a partir do nome da mesma. Eh retornado o inicial 'NR' + Final do nome da table
     * 
     *  Exemplo:
     *  Input: 'PTO_PROGOCORRENCIA' | Output: 'NRPROGOCORRENCIA'
     * 
     *  @param  string $tableName
     * 
     *  @return string
     * 
     */
    public static function getTableIDByTableName(
        string  $tableName
    ) {
        
        $tableKeyPrefix = 'NR';
        return $tableKeyPrefix . substr($tableName, 4);
    }
    
    public static function activateRow(object $row): object {
        $row[self::DEFAULT_ACTIVATION_ROW_FIELD] = self::SIM;
        return $row;
    }
    
    public static function deactivateRow(object $row): object {
        $row[self::DEFAULT_ACTIVATION_ROW_FIELD] = self::NAO;
        return $row;
    }
    
    public static function buildOrderByClauseByOrderByCondition($orderByCondition) {
        array_walk($orderByCondition, function(&$key, $value) {
            return $key = "$value $key";
        });
        return !empty($orderByCondition) ? 'ORDER BY ' . implode($orderByCondition, ', ') : '';
    }
}