-- ============================================================
-- Table: ESO_TAGNAME
-- ============================================================
CREATE TABLE ESO_TAGNAME
(
	NRORG 				NUMBER			NOT NULL,
	NRTAGNAME			NUMBER			NOT NULL,
	DSTAGNAME			VARCHAR2(100)	NOT NULL,
	DSTAGTRADUCAO		VARCHAR2(100)	NULL,
	IDATIVO				VARCHAR2(1)		DEFAULT 'S' NOT NULL
		CONSTRAINT CKC_IDATIVO_TAGNAME CHECK (IDATIVO IN ('N','S')),
	DTINCLUSAO			DATE			DEFAULT SYSDATE NOT NULL,
	DTULTATU			DATE			NULL,
	NRORGINCLUSAO		NUMBER(22)		DEFAULT 1 NULL ,
	CDOPERINCLUSAO		VARCHAR2(12)	DEFAULT '1' NULL ,
	NRORGULTATU			NUMBER(22)		DEFAULT 1 NULL ,
	CDOPERULTATU		VARCHAR2(12)	DEFAULT '1' NULL ,
	CONSTRAINT PK_ESO_TAGNAME PRIMARY KEY (NRTAGNAME)
);

/*Inserts*/
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	1, 'eSocial', 'eSocial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	2, 'evtInfoEmpregador', 'Evento Empregador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	3, 'Id', 'Id');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	4, 'ideEvento', 'Identificação do Evento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	5, 'tpAmb', 'Tipo de Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	6, 'procEmi', 'Processo de Emissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	7, 'verProc', 'Versão do Aplicativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	8, 'ideEmpregador', 'Identificação do Empregador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	9, 'tpInsc', 'Tipo de Inscrição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	10, 'nrInsc', 'Nº Inscrição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	11, 'infoEmpregador', 'Informação do Empregador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	12, 'inclusao', 'Inclusão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	13, 'idePeriodo', 'Identificação do Período');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	14, 'iniValid', 'Início de Validade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	15, 'fimValid', 'Fim de Validade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	16, 'infoCadastro', 'Informação do Cadastro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	17, 'nmRazao', 'Razão Social');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	18, 'classTrib', 'Classificação Tributária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	19, 'natJurid', 'Natureza Jurídica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	20, 'indCoop', 'Indicativo de Cooperativa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	21, 'indConstr', 'Indicativo de Construtora');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	22, 'indDesFolha', 'Indicativo de Desoneração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	23, 'indOptRegEletron', 'Indicativo Registro Eletrônico');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	24, 'indEntEd', 'Indicativo Entidade Educativa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	25, 'indEtt', 'Indicativo Empresa Trabalho Temporário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	26, 'nrRegEtt', 'Nº Registro ETT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	27, 'dadosIsencao', 'Dados Isenção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	28, 'ideMinLei', 'Identificação Ministério/Lei');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	29, 'nrCertif', 'Nº Certificado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	30, 'dtEmisCertif', 'Data Emissão Certificado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	31, 'dtVencCertif', 'Data Vencimento Certificado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	32, 'nrProtRenov', 'Protocolo Renovação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	33, 'dtProtRenov', 'Data Protocolo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	34, 'dtDou', 'Dt. Diário Oficial da União');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	35, 'pagDou', 'Pág. Diário Oficial da União');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	36, 'contato', 'Contato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	37, 'nmCtt', 'Nome Contato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	38, 'cpfCtt', 'CPF Contato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	39, 'foneFixo', 'Fone Fixo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	40, 'foneCel', 'Fone Celular');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	41, 'email', 'Email');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	42, 'infoOP', 'Orgãos Públicos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	43, 'nrSiafi', 'Nº SIAFI');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	44, 'infoEFR', 'Informações EFR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	45, 'ideEFR', 'Identificação Ente Federativo Resp.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	46, 'cnpjEFR', 'CNPJ EFR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	47, 'infoEnte', 'Informação Ente Federativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	48, 'nmEnte', 'Nome EFR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	49, 'uf', 'UF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	50, 'codMunic', 'Município');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	51, 'indRPPS', 'RPPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	52, 'subteto', 'Subteto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	53, 'vrSubteto', 'Valor Subteto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	54, 'infoOrgInternacional', 'Info Org. Internacional');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	55, 'indAcordoIsenMulta', 'Indicativo Isenção Multa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	56, 'softwareHouse', 'Software House');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	57, 'cnpjSoftHouse', 'CNPJ Software House');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	58, 'nmCont', 'Nome Contato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	59, 'telefone', 'Telefone');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	60, 'infoComplementares', 'Informação Complementar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	61, 'situacaoPJ', 'Pessoa Jurídica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	62, 'indSitPJ', 'Situação PJ');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	63, 'situacaoPF', 'Pessoa Física');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	64, 'indSitPF', 'Situação PF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	65, 'alteracao', 'Alteração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	66, 'novaValidade', 'Nova Validade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	67, 'exclusao', 'Exclusão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	68, 'evtTabEstab', 'Evento Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	69, 'infoEstab', 'Informação do Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	70, 'ideEstab', 'Identificação Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	71, 'dadosEstab', 'Dados Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	72, 'cnaePrep', 'CNAE Preponderante');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	73, 'aliqGilrat', 'Alíquota GILRAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	74, 'aliqRat', 'Alíquota RAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	75, 'fap', 'FAP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	76, 'aliqRatAjust', 'Alíq. RAT Ajustada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	77, 'procAdmJudRat', 'Processo RAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	78, 'tpProc', 'Tipo Processo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	79, 'nrProc', 'Nº Processo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	80, 'codSusp', 'Cód. Suspensão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	81, 'procAdmJudFap', 'Processo FAP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	82, 'infoCaepf', 'Informação CAEPF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	83, 'tpCaepf', 'Tipo CAEPF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	84, 'infoObra', 'Informação Obra');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	85, 'indSubstPatrObra', 'Subst. Contrib. Patronal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	86, 'infoTrab', 'Informação Trabalhista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	87, 'regPt', 'Registro de Ponto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	88, 'infoApr', 'Informação Aprendiz');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	89, 'contApr', 'Contratação Aprendiz');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	90, 'nrProcJud', 'Nº Processo Judicial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	91, 'contEntEd', 'Entidade Educativa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	92, 'infoEntEduc', 'Informação Ent. Educativa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	93, 'infoPCD', 'Informação Pessoa Deficiência');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	94, 'contPCD', 'Contratação Pessoa Defic.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	95, 'evtTabRubrica', 'Evento Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	96, 'infoRubrica', 'Informação Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	97, 'ideRubrica', 'Identificação Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	98, 'codRubr', 'Cód. Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	99, 'ideTabRubr', 'Identificação Tabela Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	100, 'dadosRubrica', 'Dados Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	101, 'dscRubr', 'Descrição Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	102, 'natRubr', 'Natureza Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	103, 'tpRubr', 'Tipo Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	104, 'codIncCP', 'Incidência Contrib. Previdenciária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	105, 'codIncIRRF', 'Incidência IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	106, 'codIncFGTS', 'Incidência FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	107, 'codIncSIND', 'Incidência Contrib. Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	108, 'repDSR', 'Repercute DSR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	109, 'rep13', 'Repercute 13º Salário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	110, 'repFerias', 'Repercute Férias');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	111, 'repAviso', 'Repercute Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	112, 'observacao', 'Observação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	113, 'ideProcessoCP', 'Identificação Processo Contr. Prev.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	114, 'extDecisao', 'Extensão Decisão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	115, 'ideProcessoIRRF', 'Identificador Processo IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	116, 'ideProcessoFGTS', 'Identificador Processo FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	117, 'ideProcessoSIND', 'Identificador Processo Contr. Sind.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	118, 'evtTabLotacao', 'Evento Lotação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	119, 'infoLotacao', 'Informação Lotação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	120, 'ideLotacao', 'Identificação Lotação Tributária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	121, 'codLotacao', 'Cód. Lotação Tributária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	122, 'dadosLotacao', 'Dados Lotação Tributária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	123, 'tpLotacao', 'Tipo Lotação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	124, 'fpasLotacao', 'FPAS Lotação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	125, 'fpas', 'FPAS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	126, 'codTercs', 'Cód. Terceiros');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	127, 'codTercsSusp', 'Cód. Terc. Suspenso');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	128, 'infoProcJudTerceiros', 'Inf. Processo Terceiros');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	129, 'procJudTerceiro', 'Processo Judicial Terceiro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	130, 'codTerc', 'Cód. Terceiro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	131, 'infoEmprParcial', 'Informação Empreit. Parcial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	132, 'tpInscContrat', 'Tipo Inscr. Contratante');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	133, 'nrInscContrat', 'Nº Inscr. Contratante');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	134, 'tpInscProp', 'Tipo Inscr. Proprietário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	135, 'nrInscProp', 'Nº Inscr. Proprietário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	136, 'evtTabCargo', 'Evento Cargo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	137, 'infoCargo', 'Informação Cargo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	138, 'ideCargo', 'Identificação Cargo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	139, 'codCargo', 'Cód. Cargo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	140, 'dadosCargo', 'Dados Cargo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	141, 'nmCargo', 'Nome Cago');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	142, 'codCBO', 'CBO');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	143, 'cargoPublico', 'Informação Cargo Público');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	144, 'acumCargo', 'Acumlação Cargos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	145, 'contagemEsp', 'Contagem Tempo Especial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	146, 'dedicExcl', 'Dedicação Exclusiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	147, 'leiCargo', 'Lei Criação/Extinção/Reestruturação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	148, 'nrLei', 'Nº Lei');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	149, 'dtLei', 'Data Lei');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	150, 'sitCargo', 'Situação Gerada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	151, 'evtTabCarreira', 'Evento Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	152, 'infoCarreira', 'Informação Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	153, 'ideCarreira', 'Identificação Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	154, 'codCarreira', 'Cód. Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	155, 'dadosCarreira', 'Dados Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	156, 'dscCarreira', 'Descrição Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	157, 'leiCarr', 'Lei Criação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	158, 'dtLeiCarr', 'Data Lei Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	159, 'sitCarr', 'Situação Gerada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	160, 'evtTabFuncao', 'Evento Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	161, 'infoFuncao', 'Informação Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	162, 'ideFuncao', 'Identificação Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	163, 'codFuncao', 'Cód. Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	164, 'dadosFuncao', 'Dados Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	165, 'dscFuncao', 'Descrição Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	166, 'evtTabHorTur', 'Evento Horário/Turno');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	167, 'infoHorContratual', 'Informação Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	168, 'ideHorContratual', 'Identificação Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	169, 'codHorContrat', 'Cód. Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	170, 'dadosHorContratual', 'Dados Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	171, 'hrEntr', 'Horário Entrada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	172, 'hrSaida', 'Horário Saída');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	173, 'durJornada', 'Duração Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	174, 'perHorFlexivel', 'Horário Flexível');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	175, 'horarioIntervalo', 'Intervalos Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	176, 'tpInterv', 'Tipo Intervalo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	177, 'durInterv', 'Duração Intevalo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	178, 'iniInterv', 'Início Intervalo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	179, 'termInterv', 'Término Intervalo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	180, 'evtTabAmbiente', 'Evento Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	181, 'infoAmbiente', 'Informação Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	182, 'ideAmbiente', 'Identificação Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	183, 'codAmb', 'Cód. Ambiente Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	184, 'dadosAmbiente', 'Dados Ambiente Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	185, 'dscAmb', 'Descrição Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	186, 'localAmb', 'Local Ambiente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	187, 'fatorRisco', 'Fator de Risco');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	188, 'codFatRis', 'Cód. Fator Risco');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	189, 'evtTabProcesso', 'Evento Processo Adm./Jud.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	190, 'infoProcesso', 'Informação Processo Adm./Jud.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	191, 'ideProcesso', 'Identificação Processo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	192, 'dadosProc', 'Dados Processo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	193, 'indAutoria', 'Indicativo Autoria');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	194, 'indMatProc', 'Indicativo Matéria');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	195, 'dadosProcJud', 'Dados Processo Judiciário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	196, 'ufVara', 'UF Vara');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	197, 'idVara', 'Identificador Vara');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	198, 'infoSusp', 'Informação Suspensão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	199, 'indSusp', 'Indicativo Suspensão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	200, 'dtDecisao', 'Data Decisão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	201, 'indDeposito', 'Indicativo Depósito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	202, 'evtTabOperPort', 'Evento Operador Portuario');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	203, 'infoOperPortuario', 'Informação Operador Portuário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	204, 'ideOperPortuario', 'Identificação Oper. Portuário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	205, 'cnpjOpPortuario', 'CNPJ');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	206, 'dadosOperPortuario', 'Dados Oper. Portuário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	207, 'evtRemun', 'Evento Remuneração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	208, 'indRetif', 'Identificador Retificação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	209, 'nrRecibo', 'Nº Recibo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	210, 'indApuracao', 'Indicativo Apuração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	211, 'perApur', 'Período Apuração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	212, 'ideTrabalhador', 'Identificação Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	213, 'cpfTrab', 'CPF Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	214, 'nisTrab', 'NIS Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	215, 'infoMV', 'Informação Movimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	216, 'indMV', 'Indicativo Movimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	217, 'remunOutrEmpr', 'Remuneração Outra Empresa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	218, 'codCateg', 'Cód. Categoria Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	219, 'vlrRemunOE', 'Valor Remuneração Outras Empresas');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	220, 'infoComplem', 'Informação Complementar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	221, 'nmTrab', 'Nome Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	222, 'dtNascto', 'Data Nascimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	223, 'natAtividade', 'Natureza Atividade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	224, 'qtdDiasTrab', 'Qtde Dias Trabalhados');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	225, 'sucessaoVinc', 'Sucessão Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	226, 'cnpjEmpregAnt', 'CNPJ Empreg. Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	227, 'matricAnt', 'Matrícula Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	228, 'dtIniVinculo', 'Data Início Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	229, 'procJudTrab', 'Processo Judicial/Trabalhista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	230, 'tpTrib', 'Tipo Tributação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	231, 'dmDev', 'Identificação Demonstrativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	232, 'ideDmDev', 'Identificação Demonstrativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	233, 'infoPerApur', 'Informação Período Apuração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	234, 'ideEstabLot', 'Identificação Estabelecimento/Lotação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	235, 'qtdDiasAv', 'Qtde Dias Trabalhados');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	236, 'remunPerApur', 'Remuneração Período Apuração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	237, 'matricula', 'Matrícula');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	238, 'indSimples', 'Indicador Contribuição Substituída');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	239, 'itensRemun', 'Itens Remuneração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	240, 'qtdRubr', 'Qtde Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	241, 'fatorRubr', 'Fator Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	242, 'vrUnit', 'Valor Unitário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	243, 'vrRubr', 'Valor Total Rubrica');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	244, 'infoSaudeColet', 'Informação Plano Saúde');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	245, 'detOper', 'Detalhamento Operadora');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	246, 'cnpjOper', 'CNPJ Operadora');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	247, 'regANS', 'Registro ANS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	248, 'vrPgTit', 'Valor Pago');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	249, 'detPlano', 'Informação Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	250, 'tpDep', 'Tipo Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	251, 'cpfDep', 'CPF Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	252, 'nmDep', 'Nome Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	253, 'vlrPgDep', 'Valor Pago');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	254, 'infoAgNocivo', 'Informação Agente Nocivo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	255, 'grauExp', 'Grau Exposição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	256, 'infoPerAnt', 'Informação Período Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	257, 'ideADC', 'Identificação ADC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	258, 'dtAcConv', 'Data Acordo Conv. Coletiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	259, 'tpAcConv', 'Tipo Acordo Conv. Coletiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	260, 'compAcConv', 'Competência Acordo Conv. Coletiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	261, 'dtEfAcConv', 'Data Conv. Coletiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	262, 'dsc', 'Descrição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	263, 'remunSuc', 'Remuneração Sucessora');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	264, 'perRef', 'Período Referência');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	265, 'remunPerAnt', 'Remuneração Período Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	266, 'evtRmnRPPS', 'Evento RPPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	267, 'qtdDepFP', 'Qtde Dependentes');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	268, 'dtEf', 'Data Efeito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	269, 'evtBenPrRP', 'Evento Regime Próprio Prev. Social');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	270, 'ideBenef', 'Identificação Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	271, 'cpfBenef', 'CPF Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	272, 'tpBenef', 'Tipo Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	273, 'nrBenefic', 'Nº Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	274, 'itens', 'Itens');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	275, 'evtPgtos', 'Evento Pagamentos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	276, 'deps', 'Dependentes');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	277, 'vrDedDep', 'Valor Dedução');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	278, 'infoPgto', 'Informação Pagamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	279, 'dtPgto', 'Data Pagamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	280, 'tpPgto', 'Tipo Pagamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	281, 'indResBr', 'Residente Brasil');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	282, 'detPgtoFl', 'Detalhamento Pagamentos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	283, 'indPgtoTt', 'Indicativo Pagamento Total/Parcial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	284, 'vrLiq', 'Valor Líquido');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	285, 'nrRecArq', 'Nº Recibo Arquivo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	286, 'retPgtoTot', 'Retenções Pagamento Total');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	287, 'penAlim', 'Pensão Alimentícia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	288, 'dtNasctoBenef', 'Data Nascimento Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	289, 'nmBenefic', 'Nome Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	290, 'vlrPensao', 'Valor Pensão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	291, 'infoPgtoParc', 'Informação Complementares');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	292, 'detPgtoBenPr', 'Detalhamento Pagto Benefic. Prev.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	293, 'detPgtoFer', 'Detalhamento Pgto Férias');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	294, 'dtIniGoz', 'Data Início Gozo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	295, 'qtDias', 'Qtde Dias');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	296, 'detRubrFer', 'Detalhamento Rubicas Férias');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	297, 'detPgtoAnt', 'Detalhamento Pagto Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	298, 'infoPgtoAnt', 'Informação Pagto Anterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	299, 'tpBcIRRF', 'Tipo BC IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	300, 'vrBcIRRF', 'Valor BC IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	301, 'idePgtoExt', 'Info. Complem. Exterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	302, 'idePais', 'Identificação Pais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	303, 'codPais', 'Cód. País');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	304, 'indNIF', 'Indicativo Identific. Fiscal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	305, 'nifBenef', 'Nº Identificação Fiscal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	306, 'endExt', 'Endereço Exterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	307, 'dscLograd', 'Logradouro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	308, 'nrLograd', 'Nº Logradouro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	309, 'complem', 'Complemento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	310, 'bairro', 'Bairro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	311, 'nmCid', 'Nome Cidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	312, 'codPostal', 'Cód. Endereçamento Postal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	313, 'evtAqProd', 'Evento Aquisição Produção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	314, 'infoAquisProd', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	315, 'ideEstabAdquir', 'Identificação Estab. Adquirente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	316, 'tpInscAdq', 'Tipo Inscr. Adquirente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	317, 'nrInscAdq', 'Nº');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	318, 'tpAquis', 'Tipo Aquisição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	319, 'indAquis', 'Indicativo Aquisição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	320, 'vlrTotAquis', 'Valor Total Aquisição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	321, 'ideProdutor', 'Identificação Produtor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	322, 'tpInscProd', 'Tipo Inscr. Produtor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	323, 'nrInscProd', 'Nº Inscr. Produtor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	324, 'vlrBruto', 'Valor Bruto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	325, 'vrCPDescPR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	326, 'vrRatDescPR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	327, 'vrSenarDesc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	328, 'nfs', 'Nota Fiscal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	329, 'serie', 'Série');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	330, 'nrDocto', 'Nº Documento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	331, 'dtEmisNF', 'Data Emissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	332, 'infoProcJud', 'Informação Processos Judic./Administ.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	333, 'vrCPNRet', 'Valor Contr. Prev. Social');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	334, 'vrRatNRet', 'Valor GILRAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	335, 'vrSenarNRet', 'Valor SENAR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	336, 'evtComProd', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	337, 'infoComProd', 'Informação Comercialização Produção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	338, 'ideEstabel', 'Identificação Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	339, 'nrInscEstabRural', 'Nº');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	340, 'tpComerc', 'Tipo Comercialização');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	341, 'indComerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	342, 'vrTotCom', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	343, 'ideAdquir', 'Identificação Adquirente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	344, 'vrComerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	345, 'vrCPSusp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	346, 'vrRatSusp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	347, 'vrSenarSusp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	348, 'evtContratAvNP', 'Evento Contrat. Avulsos NP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	349, 'remunAvNP', 'Remuneração Avulso NP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	350, 'vrBcCp00', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	351, 'vrBcCp15', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	352, 'vrBcCp20', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	353, 'vrBcCp25', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	354, 'vrBcCp13', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	355, 'vrBcFgts', 'Valor BC FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	356, 'vrDescCP', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	357, 'evtInfoComplPer', 'Evento Infor. Complementares');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	358, 'infoSubstPatr', 'Informação Subst. Patr.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	359, 'indSubstPatr', 'Indicativo Subst. Patr.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	360, 'percRedContrib', 'Percentual Red. Contribuição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	361, 'infoSubstPatrOpPort', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	362, 'infoAtivConcom', 'Informação Atividade Concomitante');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	363, 'fatorMes', 'Fator Mês');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	364, 'fator13', 'Fator 13º');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	365, 'evtTotConting', 'Evento Totalização Contingencial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	366, 'ideRespInf', 'Identificação Responsável Informações');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	367, 'nmResp', 'Nome Responsável');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	368, 'cpfResp', 'CPF Responsável');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	369, 'evtReabreEvPer', 'Evento Reabertura Periódicos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	370, 'evtFechaEvPer', 'Evento Fechamento Periódicos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	371, 'infoFech', 'Informação Fechamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	372, 'compSemMovto', 'Competência Sem Movimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	373, 'evtContrSindPatr', 'Evento Contribuição Sind. Patr.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	374, 'contribSind', 'Contribuição Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	375, 'cnpjSindic', 'CNPJ Sindicato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	376, 'tpContribSind', 'Tipo Contribuição Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	377, 'vlrContribSind', 'Valor Contribuição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	378, 'evtAdmPrelim', 'Evento Admissão Preliminar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	379, 'infoRegPrelim', 'Informação Regime Preliminar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	380, 'dtAdm', 'Data Admissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	381, 'evtAdmissao', 'Evento Admissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	382, 'trabalhador', 'Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	383, 'sexo', 'Sexo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	384, 'racaCor', 'Raça/Cor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	385, 'estCiv', 'Estado Civil');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	386, 'grauInstr', 'Grau Instrução');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	387, 'indPriEmpr', 'Indicador Primeiro Emprego');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	388, 'nmSoc', 'Nome Social');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	389, 'nascimento', 'Nascimnento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	390, 'paisNascto', 'País Nascimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	391, 'paisNac', 'Nacionalidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	392, 'nmMae', 'Nome Mãe');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	393, 'nmPai', 'Nome Pai');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	394, 'documentos', 'Documentos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	395, 'CTPS', 'CTPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	396, 'nrCtps', 'Nº CTPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	397, 'serieCtps', 'Série CTPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	398, 'ufCtps', 'UF CTPS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	399, 'RIC', 'RIC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	400, 'nrRic', 'Nº RIC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	401, 'orgaoEmissor', 'Orgão Emissor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	402, 'dtExped', 'Data Expedição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	403, 'RG', 'RG');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	404, 'nrRg', 'Nº RG');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	405, 'RNE', 'RNE');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	406, 'nrRne', 'Nº RNE');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	407, 'OC', 'Órgão de Classe');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	408, 'nrOc', 'Nº Orgão Classe');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	409, 'dtValid', 'Data Validade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	410, 'CNH', 'CNH');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	411, 'nrRegCnh', 'Nº CNH');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	412, 'ufCnh', 'UF CNH');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	413, 'dtPriHab', 'Primeira Habilitação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	414, 'categoriaCnh', 'Categoria CNH');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	415, 'endereco', 'Endereço');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	416, 'brasil', 'Residente Brasil');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	417, 'tpLograd', 'Tipo Logradouro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	418, 'complemento', 'Complemento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	419, 'cep', 'CEP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	420, 'exterior', 'Residente Exterior');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	421, 'paisResid', 'País');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	422, 'trabEstrangeiro', 'Trabalhador Estrangeiro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	423, 'dtChegada', 'Data Chegada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	424, 'classTrabEstrang', 'Classif. Trab. Estrangeiro');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	425, 'casadoBr', 'Casado Brasil');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	426, 'filhosBr', 'Filhos Brasil');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	427, 'infoDeficiencia', 'Informação Deficiência');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	428, 'defFisica', 'Física');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	429, 'defVisual', 'Visual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	430, 'defAuditiva', 'Auditiva');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	431, 'defMental', 'Mental');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	432, 'defIntelectual', 'Intelectual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	433, 'reabReadap', 'Reabilitado/Readaptado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	434, 'infoCota', 'Informação Cota');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	435, 'dependente', 'Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	436, 'depIRRF', 'Dependente IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	437, 'depSF', 'Dependente Sal. Família');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	438, 'incTrab', 'Incapacidade Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	439, 'aposentadoria', 'Aposentadoria');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	440, 'trabAposent', 'Recebe Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	441, 'fonePrinc', 'Fone Principal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	442, 'foneAlternat', 'Fone Alternativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	443, 'emailPrinc', 'Email Principal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	444, 'emailAlternat', 'Email Alternativo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	445, 'vinculo', 'Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	446, 'tpRegTrab', 'Regime Trabalhista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	447, 'tpRegPrev', 'Regime Previdenciário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	448, 'nrRecInfPrelim', 'Nº Recibo Registro Preliminar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	449, 'cadIni', 'Cadastramento Inicial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	450, 'infoRegimeTrab', 'Informação Regime Trabalhista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	451, 'infoCeletista', 'Informação Celetista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	452, 'tpAdmissao', 'Tipo Admissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	453, 'indAdmissao', 'Indicativo Admissão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	454, 'tpRegJor', 'Tipo Regime Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	455, 'dtBase', 'Data Base');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	456, 'cnpjSindCategProf', 'CNPJ Sindicato Categoria');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	457, 'FGTS', 'FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	458, 'opcFGTS', 'Opção FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	459, 'dtOpcFGTS', 'Data Opção FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	460, 'trabTemporario', 'Trabalhador Temporário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	461, 'hipLeg', 'Hipótese Legal');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	462, 'justContr', 'Justificativa Contratação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	463, 'tpInclContr', 'Tipo Inclusão Contrato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	464, 'ideTomadorServ', 'Identificação Tomador Serviço');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	465, 'ideEstabVinc', 'Identificação Estabelecimento Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	466, 'ideTrabSubstituido', 'Identificação Trabalhador Substituído');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	467, 'cpfTrabSubst', 'CPF Trab. Substituído');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	468, 'aprend', 'Aprendiz');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	469, 'infoEstatutario', 'Informação Trabalhador Estatutário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	470, 'indProvim', 'Provimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	471, 'tpProv', 'Tipo Provimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	472, 'dtNomeacao', 'Data Nomeação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	473, 'dtPosse', 'Data Posse');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	474, 'dtExercicio', 'Data Exercício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	475, 'tpPlanRP', 'Tipo Plano');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	476, 'infoDecJud', 'Informação Decisão Judicial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	477, 'infoContrato', 'Informação Contrato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	478, 'dtIngrCarr', 'Data Ingresso Carreira');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	479, 'remuneracao', 'Remuneração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	480, 'vrSalFx', 'Valor Salário Fixo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	481, 'undSalFixo', 'Unidade Salário Fixo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	482, 'dscSalVar', 'Descrição Salário Fixo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	483, 'duracao', 'Duração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	484, 'tpContr', 'Tipo Contrato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	485, 'dtTerm', 'Data Término');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	486, 'clauAsseg', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	487, 'localTrabalho', 'Local Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	488, 'localTrabGeral', 'Local Trabalho Geral');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	489, 'descComp', 'Descrição Complementar');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	490, 'localTrabDom', 'Local Trabalho Doméstico');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	491, 'horContratual', 'Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	492, 'qtdHrsSem', 'Qtde Horas Semanais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	493, 'tpJornada', 'Tipo de Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	494, 'dscTpJorn', 'Descrição Tipo Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	495, 'tmpParc', 'Tempo Parcial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	496, 'horario', 'Horário Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	497, 'dia', 'Dia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	498, 'filiacaoSindical', 'Filiação Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	499, 'cnpjSindTrab', 'CNPJ Sindicato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	500, 'alvaraJudicial', 'Alvará Judicial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	501, 'afastamento', 'Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	502, 'dtIniAfast', 'Data Início Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	503, 'codMotAfast', 'Motivo Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	504, 'desligamento', 'Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	505, 'dtDeslig', 'Data Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	506, 'evtAltCadastral', 'Evento Alteração Cadastral');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	507, 'dtAlteracao', 'Data Alteração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	508, 'dadosTrabalhador', 'Dados Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	509, 'evtAltContratual', 'Evento Alteração Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	510, 'ideVinculo', 'Identificação Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	511, 'altContratual', 'Alteração Contratual');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	512, 'dscAlt', 'Descrição Alteração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	513, 'trabTemp', 'Trabalhador Temporário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	514, 'justProrr', 'Justificativa Prorrogação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	515, 'servPubl', 'Servidor Público');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	516, 'mtvAlter', 'Motivo Alteração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	517, 'evtCAT', 'Evento CAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	518, 'ideRegistrador', 'Identificação Registrador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	519, 'tpRegistrador', 'Tipo Registrador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	520, 'cat', 'CAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	521, 'dtAcid', 'Data Acidente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	522, 'tpAcid', 'Tipo Acidente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	523, 'hrAcid', 'Hora Acidente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	524, 'hrsTrabAntesAcid', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	525, 'tpCat', 'Tipo CAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	526, 'indCatObito', 'Indicativo CAT Óbito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	527, 'dtObito', 'Data Óbito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	528, 'indComunPolicia', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	529, 'codSitGeradora', 'Cód. Situação Geradora');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	530, 'iniciatCAT', 'Iniciativa CAT');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	531, 'localAcidente', 'Local Acidente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	532, 'tpLocal', 'Tipo Local');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	533, 'dscLocal', 'Descrição Local');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	534, 'cnpjLocalAcid', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	535, 'pais', 'Pais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	536, 'parteAtingida', 'Parte Atingida');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	537, 'codParteAting', 'Cód. Parte Atingida');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	538, 'lateralidade', 'Lateralidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	539, 'agenteCausador', 'Agente Causador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	540, 'codAgntCausador', 'Cód. Agente Causador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	541, 'atestado', 'Atestado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	542, 'codCNES', 'CNES');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	543, 'dtAtendimento', 'Data Atendimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	544, 'hrAtendimento', 'Hora Atendimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	545, 'indInternacao', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	546, 'durTrat', 'Duração Tratamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	547, 'indAfast', 'Indicativo Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	548, 'dscLesao', 'Descrição Lesão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	549, 'dscCompLesao', 'Descrição Comp. Lesão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	550, 'diagProvavel', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	551, 'codCID', 'CID');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	552, 'emitente', 'Emitente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	553, 'nmEmit', 'Nome Emitente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	554, 'ideOC', 'Identificação OC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	555, 'ufOC', 'UF OC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	556, 'catOrigem', 'CAT Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	557, 'dtCatOrig', 'Data CAT Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	558, 'nrCatOrig', 'Nº CAT Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	559, 'evtMonit', 'Evento Monitoramento Saúde');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	560, 'evtAfastTemp', 'Evento Afastamento Temporário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	561, 'infoAfastamento', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	562, 'iniAfastamento', 'Início Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	563, 'infoMesmoMtv', 'Informação Mesmo Motivo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	564, 'tpAcidTransito', 'Tipo Acidente Trânsito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	565, 'infoAtestado', 'Informação Atestado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	566, 'qtdDiasAfast', 'Qtde Dias Afastamentos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	567, 'infoCessao', 'Informação Cessão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	568, 'cnpjCess', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	569, 'infOnus', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	570, 'infoMandSind', 'Informação Mandato Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	571, 'cnpjSind', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	572, 'infOnusRemun', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	573, 'infoRetif', 'Informação Retificação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	574, 'origRetif', 'Origem Retificação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	575, 'fimAfastamento', 'Fim Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	576, 'dtTermAfast', 'Date Término Afastamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	577, 'evtExpRisco', 'Evento Exposição Riscos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	578, 'infoExpRisco', 'Informação Exposição Riscos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	579, 'iniExpRisco', 'Início Exposição Riscos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	580, 'dtIniCondicao', 'Data Início Condição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	581, 'infoAmb', 'Informação Ambiente Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	582, 'infoAtiv', 'Informação Atividade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	583, 'dscAtivDes', 'Descrição Atividade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	584, 'fatRisco', 'Fator de Risco');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	585, 'intConc', 'Intensidade/Concetração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	586, 'tecMedicao', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	587, 'epcEpi', 'EPC/EPI');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	588, 'utilizEPC', 'Utiliza EPC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	589, 'utilizEPI', 'Utiliza EPI');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	590, 'epc', 'EPC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	591, 'dscEpc', 'Descrição EPC');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	592, 'eficEpc', 'EPC Eficaz?');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	593, 'epi', 'EPI');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	594, 'caEPI', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	595, 'eficEpi', 'EPI Eficaz?');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	596, 'medProtecao', 'Medida Proteção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	597, 'condFuncto', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	598, 'przValid', 'Prazo Validade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	599, 'periodicTroca', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	600, 'higienizacao', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	601, 'altExpRisco', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	602, 'dtAltCondicao', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	603, 'fimExpRisco', 'Fim Exposição Riscos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	604, 'dtFimCondicao', 'Data Fim Condição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	605, 'respReg', 'Responsável Registros Ambientais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	606, 'dtIni', 'Data Início');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	607, 'dtFim', 'Data Fim');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	608, 'nisResp', 'NIS Responsável');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	609, 'evtInsApo', 'Evento Insalubridade Periculosidade Aposentadoria');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	610, 'insalPeric', 'Insalubridade/Periculosidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	611, 'iniInsalPeric', 'Início Insalubridade/Periculosidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	612, 'altInsalPeric', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	613, 'infoamb', 'Informação Ambiente Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	614, 'fimInsalPeric', 'Fim Insalubridade/Periculosidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	615, 'aposentEsp', 'Aposentadoria Especial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	616, 'iniAposentEsp', 'Início Aposentadoria Especial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	617, 'altAposentEsp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	618, 'fimAposentEsp', 'Fim Aposentadoria Especial');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	619, 'evtAvPrevio', 'Evento Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	620, 'infoAvPrevio', 'Informação Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	621, 'detAvPrevio', 'Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	622, 'dtAvPrv', 'Data Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	623, 'dtPrevDeslig', 'Data Prev. Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	624, 'tpAvPrevio', 'Tipo Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	625, 'cancAvPrevio', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	626, 'dtCancAvPrv', 'Data Canc. Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	627, 'mtvCancAvPrevio', 'Motivo Cancelamento Aviso Prévio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	628, 'evtReintegr', 'Evento Reintegração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	629, 'infoReintegr', 'Informação Reintegração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	630, 'tpReint', 'Tipo Reintegração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	631, 'nrLeiAnistia', 'Nº Lei Anistia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	632, 'dtEfetRetorno', 'Date Efetivo Retorno');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	633, 'dtEfeito', 'Data Efeito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	634, 'indPagtoJuizo', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	635, 'evtDeslig', 'Evento Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	636, 'infoDeslig', 'Informação Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	637, 'mtvDeslig', 'Motivo Desligamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	638, 'indPagtoAPI', 'Indicativo Pagto API');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	639, 'dtProjFimAPI', 'Data Proj. Fim API');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	640, 'pensAlim', 'Pensão Alimentícia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	641, 'percAliment', 'Percentual Pens. Alimentícia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	642, 'vrAlim', 'Valor Pensão Alimentícia');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	643, 'nrCertObito', 'Nº Certidão Óbito');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	644, 'nrProcTrab', 'Nº Processo Trabalhista');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	645, 'indCumprParc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	646, 'cnpjSucessora', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	647, 'verbasResc', 'Verbas Rescisórias');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	648, 'detVerbas', 'Detalhamento Verbas');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	649, 'infoSimples', 'Informação Simples');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	650, 'quarentena', 'Quarentena');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	651, 'dtFimQuar', 'Data Fim Quarentena');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	652, 'evtTSVInicio', 'Evento Início TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	653, 'infoTSVInicio', 'Informação Início TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	654, 'dtInicio', 'Data Início');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	655, 'cargoFuncao', 'Cargo/Função');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	656, 'fgts', 'FGTS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	657, 'infoDirigenteSindical', 'Informação Dirigente Sindical');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	658, 'categOrig', 'Categoria Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	659, 'cnpjOrigem', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	660, 'dtAdmOrig', 'Data Admissão Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	661, 'matricOrig', 'Matrícula Origem');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	662, 'infoTrabCedido', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	663, 'cnpjCednt', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	664, 'matricCed', 'Matrícula Cedido');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	665, 'dtAdmCed', 'Data Admissão Ced.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	666, 'infoEstagiario', 'Informação Estagiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	667, 'natEstagio', 'Natureza Estágio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	668, 'nivEstagio', 'Nível Estágio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	669, 'areaAtuacao', 'Área Atuação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	670, 'nrApol', 'Nº Apólice');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	671, 'vlrBolsa', 'Valor Bolsa');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	672, 'dtPrevTerm', 'Data Prev. Término');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	673, 'instEnsino', 'Instituição Ensino');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	674, 'cnpjInstEnsino', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	675, 'ageIntegracao', 'Agente Integração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	676, 'cnpjAgntInteg', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	677, 'supervisorEstagio', 'Supervisor Estágio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	678, 'cpfSupervisor', 'CPF Supervisor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	679, 'nmSuperv', 'Nome Supervisor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	680, 'evtTSVAltContr', 'Evento Alteração TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	681, 'ideTrabSemVinculo', 'Identificação Trabalhador Sem Vínculo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	682, 'infoTSVAlteracao', 'Informação Alteração TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	683, 'evtTSVTermino', 'Evento Término TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	684, 'infoTSVTermino', 'Informação Término TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	685, 'mtvDesligTSV', 'Motivo Desligamento TSV');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	686, 'evtCdBenPrRP', 'Evento Benefícios Previdenciários RP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	687, 'dadosBenef', 'Dados Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	688, 'dadosNasc', 'Dados Nascimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	689, 'infoBeneficio', 'Informação Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	690, 'iniBeneficio', 'Início Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	691, 'dtIniBenef', 'Data Início Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	692, 'vrBenef', 'Valor Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	693, 'infoPenMorte', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	694, 'idQuota', 'identificador Quota');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	695, 'cpfInst', 'CPF Instituidor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	696, 'altBeneficio', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	697, 'fimBeneficio', 'Fim Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	698, 'dtFimBenef', 'Data Fim Benefício');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	699, 'mtvFim', 'Motivo Fim');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	700, 'evtExclusao', 'Evento Exclusão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	701, 'infoExclusao', 'Informação Exclusão');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	702, 'tpEvento', 'Tipo Evento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	703, 'nrRecEvt', 'Nº Recibo Evento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	704, 'ideFolhaPagto', 'Identificação Folha Pagto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	705, 'evtBasesTrab', 'Evento Bases Trabalhador');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	706, 'nrRecArqBase', 'Nº Recibo Arquivo Base');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	707, 'infoCpCalc', 'Informação Cálculo CP');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	708, 'tpCR', 'Tipo Código Receita');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	709, 'vrCpSeg', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	710, 'vrDescSeg', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	711, 'infoCp', 'Informação Contribuição Previdenciária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	712, 'infoCategIncid', 'Informação Categoria Incid.');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	713, 'infoBaseCS', 'Informação Base CS');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	714, 'ind13', 'Indicativo 13º Salário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	715, 'tpValor', 'Tipo Valor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	716, 'valor', 'Valor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	717, 'calcTerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	718, 'vrCsSegTerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	719, 'vrDescTerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	720, 'evtIrrfBenef', 'Evento IRRF Beneficiário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	721, 'infoDep', 'Informação Dependente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	722, 'infoIrrf', 'Informação IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	723, 'basesIrrf', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	724, 'irrf', 'IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	725, 'vrIrrfDesc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	726, 'evtCS', 'Evento Contribuições Sociais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	727, 'infoCS', 'Informação Contribuições Sociais');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	728, 'indExistInfo', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	729, 'infoCPSeg', 'Informação CP Segurado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	730, 'infoContrib', 'Informação Contribuinte');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	731, 'infoPJ', 'Informação PJ');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	732, 'infoAtConc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	733, 'infoComplObra', 'Informação Complementar Obra');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	734, 'infoTercSusp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	735, 'dadosOpPort', 'Dados Oper. Portuário');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	736, 'basesRemun', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	737, 'indIncid', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	738, 'basesCp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	739, 'vrSuspBcCp00', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	740, 'vrSuspBcCp15', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	741, 'vrSuspBcCp20', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	742, 'vrSuspBcCp25', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	743, 'vrDescSest', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	744, 'vrCalcSest', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	745, 'vrDescSenat', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	746, 'vrCalcSenat', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	747, 'vrSalFam', 'Valor Salário Família');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	748, 'vrSalMat', 'Valor Salário Maternidade');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	749, 'basesAvNPort', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	750, 'basesAquis', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	751, 'vlrAquis', 'Valor Aquisição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	752, 'vrCPCalcPR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	753, 'vrRatCalcPR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	754, 'vrSenarCalc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	755, 'basesComerc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	756, 'vrBcComPR', 'Valor BC Comercialização PR');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	757, 'infoCREstab', 'Informação CS Estabelecimento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	758, 'vrCR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	759, 'vrSuspCR', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	760, 'infoCRContrib', 'Informação CS Código Receita');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	761, 'vrCRSusp', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	762, 'evtIrrf', 'Evento IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	763, 'infoIRRF', 'Informação IRRF');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	764, 'infoTrabInterm', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	765, 'codConv', 'Cód. Convocação');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	766, 'clauAssec', 'Cláusula Assecuratória');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	767, 'observacoes', 'Observações');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	768, 'dtTransf', 'Data Transferência');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	769, 'transfDom', 'Transferência Doméstico');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	770, 'cpfSubstituido', 'CPF Substituído');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	771, 'aso', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	772, 'dtAso', 'Data ASO');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	773, 'tpAso', 'Tipo ASO');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	774, 'resAso', 'Resultado ASO');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	775, 'exame', 'Exame');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	776, 'dtExm', 'Data Exame');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	777, 'procRealizado', 'Processo Realizado');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	778, 'obsProc', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	779, 'interprExm', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	780, 'ordExame', 'Ordem Exame');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	781, 'dtIniMonit', 'Data Início Monitoração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	782, 'dtFimMonit', 'Data Fim Monitoração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	783, 'indResult', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	784, 'respMonit', 'Responsável Monitoração');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	785, 'nrConsClasse', 'Nº Conselho Classe');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	786, 'ufConsClasse', 'UF Conselho Classe');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	787, 'ideServSaude', 'Identificação Serviço Saúde');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	788, 'frmCtt', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	789, 'medico', 'Médico');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	790, 'nmMed', 'Nome Médico');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	791, 'crm', 'CRM');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	792, 'nrCRM', 'Nº CRM');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	793, 'ufCRM', 'UF CRM');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	794, 'evtConvInterm', 'Evento Convocação Trab. Intermitente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	795, 'infoConvInterm', 'Informação Conv. Intermitente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	796, 'jornada', 'Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	797, 'dscJornada', 'Descrição Jornada');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	798, 'localTrab', 'Local Trabalho');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	799, 'indLocal', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	800, 'localTrabInterm', 'Local Trabalho Intermitente');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	801, 'transfTit', 'Transferência Titular');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	802, 'cpfSubstituto', 'CPF Substituto');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	803, 'consigFGTS', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	804, 'idConsig', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	805, 'insConsig', 'Matrícula Instit. Consignatária');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	806, 'nrContr', 'Nº Contrato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	807, 'termino', 'Término');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	808, '@attributes', 'Atributos');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	809, 'retornoEnvioLoteEventos', 'Retorno Envio Lote');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	810, 'ideTransmissor', 'Identificação Transmissor');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	811, 'status', 'Status');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	812, 'cdResposta', 'Cód. Resposta');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	813, 'descResposta', 'Descrição Resposta');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	814, 'dadosRecepcaoLote', 'Dados Recepção Lote');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	815, 'dhRecepcao', 'Data/Hora Recepção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	816, 'versaoAplicativoRecepcao', 'Versão do Aplicativo Recepção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	817, 'protocoloEnvio', 'Protocolo Envio');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	818, 'retornoEvento', 'Retorno Evento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	819, 'versaoAppRecepcao', 'Versão do Aplicativo Recepção');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	820, 'protocoloEnvioLote', 'Protocolo Envio Lote');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	821, 'processamento', 'Processamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	822, 'versaoAppProcessamento', 'Versão do Aplicativo Processamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	823, 'dhProcessamento', 'Data/Hora Processamento');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	824, 'recibo', 'Recibo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	825, 'nrrecibo', 'Nº Recibo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	826, 'hash', '');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	827, 'contrato', 'Contrato');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	828, 'ocorrencia', 'Ocorrência');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	829, 'ocorrencias', 'Ocorrências');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	830, 'tipo', 'Tipo');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	831, 'codigo', 'Código');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	832, 'descricao', 'Descrição');
INSERT INTO ESO_TAGNAME (NRORG, NRTAGNAME, DSTAGNAME, DSTAGTRADUCAO) VALUES (0,	833, 'localizacao', 'Localização');