-- TABELAS PARA IMPORTAÇÃO DOS LAYOUTS DO ESOCIAL --
-----------------------------------
-- ESO_EVENTO --
-----------------------------------
CREATE TABLE ESO_EVENTO
(
	NREVENTO		NUMBER 			NOT NULL, 
	DSEVENTO		VARCHAR2(4000), 
	NMEVENTO		VARCHAR2(10), 
	IDGRUPO			VARCHAR2(1)		NULL
       CONSTRAINT CKC_GRUPO_ESO_EVENTO CHECK (IDGRUPO IN ('I','T','P','N')),
	DSVERSAO		VARCHAR2(10) 	NOT NULL, 
	NRORG 			NUMBER, 
	DTINCLUSAO 		DATE 			DEFAULT SYSDATE, 
	DTULTATU 		DATE 			DEFAULT SYSDATE, 
	NRORGINCLUSAO 	NUMBER 			DEFAULT 0, 
	CDOPERINCLUSAO 	VARCHAR2(12), 
	NRORGULTATU 	NUMBER 			DEFAULT 0, 
	CDOPERULTATU 	VARCHAR2(12), 
    IDATIVO 		VARCHAR2(1)		DEFAULT 'S' NOT NULL
       CONSTRAINT CKC_IDATIVO_ESO_EVENTO CHECK (IDATIVO IN ('S','N')),
	CONSTRAINT PK_ESO_EVENTO PRIMARY KEY (NREVENTO)
)
/

-----------------------------------
-- ESO_RESUMO --
-----------------------------------
CREATE TABLE ESO_RESUMO
(
	NRRESUMO 		NUMBER 			NOT NULL, 
	NREVENTO 		NUMBER, 
	NMREGISTRO 		VARCHAR2(40), 
	NMREGISROPAI	VARCHAR2(40), 
	NRNIVEL			NUMBER, 
	DSRESUMO		VARCHAR2(1000), 
	DSOCORRENCIA	VARCHAR2(10), 
	DSCHAVE			VARCHAR2(100), 
	DSCONDICAO 		VARCHAR2(1000), 
	NRORG 			NUMBER,
	DTINCLUSAO 		DATE 			DEFAULT SYSDATE, 
	DTULTATU 		DATE 			DEFAULT SYSDATE, 
	NRORGINCLUSAO 	NUMBER 			DEFAULT 0, 
	CDOPERINCLUSAO 	VARCHAR2(12), 
	NRORGULTATU 	NUMBER 			DEFAULT 0, 
	CDOPERULTATU 	VARCHAR2(12), 
    IDATIVO 		VARCHAR2(1)		DEFAULT 'S' NOT NULL
       CONSTRAINT CKC_IDATIVO_ESO_RESUMO CHECK (IDATIVO IN ('S','N')),
	CONSTRAINT PK_ESO_RESUMO PRIMARY KEY (NRRESUMO),
	CONSTRAINT FK_RESUMO_ESO_EVENTO FOREIGN KEY (NREVENTO)
	  REFERENCES ESO_EVENTO (NREVENTO)
)
/

-----------------------------------
-- ESO_REGISTRO --
-----------------------------------
CREATE TABLE ESO_REGISTRO
(
	NRREGISTRO 		NUMBER 			NOT NULL,
	NREVENTO 		NUMBER, 
	NRCAMPO 		NUMBER,
	NMCAMPO 		VARCHAR2(40), 
	NRCAMPOPAI 		NUMBER, 
	NMCAMPOPAI 		VARCHAR2(40), 
	DSELEMENTO 		VARCHAR2(1), 
	DSTIPO 			VARCHAR2(1), 
	DSOCORRENCIA	VARCHAR2(10), 
	NRTAMANHO 		NUMBER, 
	NRDECIMAIS 		NUMBER, 
	DSREGISTRO 		VARCHAR2(4000), 
	NRORG 			NUMBER, 
	DTINCLUSAO 		DATE 			DEFAULT SYSDATE, 
	DTULTATU 		DATE 			DEFAULT SYSDATE, 
	NRORGINCLUSAO 	NUMBER 			DEFAULT 0, 
	CDOPERINCLUSAO 	VARCHAR2(12), 
	NRORGULTATU 	NUMBER 			DEFAULT 0, 
	CDOPERULTATU 	VARCHAR2(12), 
    IDATIVO 		VARCHAR2(1)		DEFAULT 'S' NOT NULL
       CONSTRAINT CKC_IDATIVO_ESO_REGISTRO CHECK (IDATIVO IN ('S','N')),
	CONSTRAINT PK_ESO_REGISTRO PRIMARY KEY (NRREGISTRO),
	CONSTRAINT FK_REGISTRO_ESO_EVENTO FOREIGN KEY (NREVENTO)
	  REFERENCES ESO_EVENTO (NREVENTO)
)
/

-----------------------------------
-- ESO_ENVIOCADASTROS --
-----------------------------------
CREATE TABLE ESO_ENVIOCADASTROS
(
	NRENVIO			NUMBER		 	NOT NULL,
	NREVENTO		NUMBER		 	NOT NULL,
	NRESTRUTURAM	NUMBER        	NULL,
	NRCHAVE			NUMBER        	NULL,
	DTMESCOMPETENC 	DATE			NULL,
	IDEVENTO		VARCHAR2(50)	NULL,
	IDOPERACAO		VARCHAR2(1)		NULL
		CONSTRAINT CKC_IDOPER_ESO_ENVIOCAD CHECK (IDOPERACAO IN ('I','A','E')),
	DTENVIO			DATE			NULL,
	DTRESPOSTA		DATE			NULL,
	IDSTATUS		VARCHAR2(1)		NULL,
	CDERRO			VARCHAR(10) 	NULL,
	NRRECIBO		VARCHAR2(50)    NULL,
	DSOBSERVACAO	VARCHAR2(1000)	NULL,
	DSDIRXMLENV		VARCHAR2(100)	NULL,
	DSDIRXMLRETENV	VARCHAR2(100)	NULL,
	DSDIRXMLRETPRO	VARCHAR2(100)	NULL,
	NRORG			NUMBER			NOT NULL,
	IDATIVO			VARCHAR2(1)		DEFAULT 'S' NOT NULL
		CONSTRAINT CKC_IDATIVO_ESO_ENVIOCAD CHECK (IDATIVO IN ('S','N')),
	DTINCLUSAO		DATE			NULL,
	DTULTATU		DATE			NULL,
	NRORGINCLUSAO	NUMBER			DEFAULT 1 NULL,
	CDOPERINCLUSAO	VARCHAR2(12)	DEFAULT '1' NULL,
	NRORGULTATU		NUMBER			DEFAULT 1 NULL,
	CDOPERULTATU	VARCHAR2(12)	DEFAULT '1',
  CONSTRAINT PK_ESO_ENVIOCAD PRIMARY KEY (NRENVIO, NRORG)
)
/

CREATE INDEX FK_308990_FK ON ESO_ENVIOCADASTROS (NRORG ASC, NRESTRUTURAM ASC)
/

ALTER TABLE ESO_ENVIOCADASTROS
	ADD CONSTRAINT FK_ENVCAD_ESTRUT FOREIGN KEY (NRESTRUTURAM, NRORG)
		REFERENCES ESTRUTURAM (NRESTRUTURAM, NRORG)
/