/* Sistemas Integrados TEKNISA

Nome: 0011_SDXTRGO_BLOQ_FECHMES_NFINT.SQL

@C:\web_550\sql\end_conv\oracle\clientes\sdx\0011_SDXTRGO_BLOQ_FECHMES_NFINT.SQL;

Descrio:
Rotina para impedir que seja efetuado o fechamento do dia com notas fiscais pendentes para importao.

Criao:
13/01/2012 - Fabricio Marcelo da Silva
*/


CREATE OR REPLACE TRIGGER SDX_BLOQ_FECHMES_NFINT
BEFORE UPDATE ON PARAMFILIAL FOR EACH ROW
DECLARE
   V_REG        NUMBER;
   V_BLOQ       NUMBER;
   V_IDPROXMES  VARCHAR2(01);
BEGIN
   IF (:NEW.DTPROCESSA <> :OLD.DTPROCESSA) AND (:NEW.IDALTDTPROCFDIA = 'S') THEN
      V_REG   := 0;
      V_BLOQ  := 0;

      V_IDPROXMES := 'N';

      IF TO_CHAR(:OLD.DTPROCESSA, 'MM') <> TO_CHAR(:NEW.DTPROCESSA, 'MM') THEN
         V_IDPROXMES := 'S';
      END IF;

      IF (V_IDPROXMES = 'S') THEN
         FOR C_MES IN (SELECT P.IDENTRSAIDOP, P.CDTIPOOPER,
                              DECODE(F.IDBLOQFECHMES, NULL, P.SDX_IDBLOQFECHMES, F.IDBLOQFECHMES) AS IDBLOQFECHMES
         					 FROM (SELECT IDENTRSAIDOP, CDTIPOOPER, IDBLOQFECHMES
                         			FROM SDX_PARAM_BLOQFIL
                         		  WHERE CDFILIAL = :NEW.CDFILIAL) F,
                         		(SELECT IDENTRSAIDOP, CDTIPOOPER, SDX_IDBLOQFECHMES
                              	FROM TIPOOPERAC) P
                        WHERE P.IDENTRSAIDOP = F.IDENTRSAIDOP(+)
                          AND P.CDTIPOOPER   = F.CDTIPOOPER(+)) LOOP
      		IF C_MES.IDBLOQFECHMES = 'S' THEN
         		IF C_MES.IDENTRSAIDOP = 'E' THEN
               	SELECT COUNT(C.CDNOTAFISCORIG) AS REG
                    INTO V_REG
   	              FROM SDX_CONTROLEINT C, SDX_NOTAFISCAL N
      	          WHERE C.CDNOTAFISCORIG 	= N.CDNOTAFISCORIG
                     AND C.DTIMPORTACAO 		IS NULL
                     AND N.CDFILIRECE   		= :NEW.CDFILIAL
                     AND N.DTEMISSAO BETWEEN TO_DATE('01/'||TO_CHAR(:OLD.DTPROCESSA, 'MM/YYYY')) AND :OLD.DTPROCESSA
                     AND N.IDENTRSAIDOP 		= C_MES.IDENTRSAIDOP
   	               AND N.CDTIPOOPER   		= C_MES.CDTIPOOPER;
               END IF;
               IF C_MES.IDENTRSAIDOP = 'S' THEN
               	SELECT COUNT(C.CDNOTAFISCORIG) AS REG
                    INTO V_REG
                    FROM SDX_CONTROLEINT C, SDX_NOTAFISCAL N
                   WHERE C.CDNOTAFISCORIG 	= N.CDNOTAFISCORIG
                    	AND C.DTIMPORTACAO 		IS NULL
                   	AND N.CDFILIEMIT   		= :NEW.CDFILIAL
                    	AND N.DTEMISSAO BETWEEN TO_DATE('01/'||TO_CHAR(:OLD.DTPROCESSA, 'MM/YYYY')) AND :OLD.DTPROCESSA
                     AND N.IDENTRSAIDOP 		= C_MES.IDENTRSAIDOP
   	               AND N.CDTIPOOPER   		= C_MES.CDTIPOOPER;
               END IF;
            END IF;
            IF (V_REG > 0) THEN
            	V_BLOQ := V_REG;
            END IF;
         END LOOP;
      ELSE
         FOR C_DIA IN (SELECT P.IDENTRSAIDOP, P.CDTIPOOPER,
                              DECODE(F.IDBLOQFECHDIA, NULL, P.SDX_IDBLOQFECHDIA, F.IDBLOQFECHDIA) AS IDBLOQFECHDIA
         					 FROM (SELECT IDENTRSAIDOP, CDTIPOOPER, IDBLOQFECHDIA
                         			FROM SDX_PARAM_BLOQFIL
                         		  WHERE CDFILIAL = :NEW.CDFILIAL) F,
                         		(SELECT IDENTRSAIDOP, CDTIPOOPER, SDX_IDBLOQFECHDIA
                              	FROM TIPOOPERAC) P
                        WHERE P.IDENTRSAIDOP = F.IDENTRSAIDOP(+)
                          AND P.CDTIPOOPER   = F.CDTIPOOPER(+)) LOOP
      		IF C_DIA.IDBLOQFECHDIA = 'S' THEN
         		IF C_DIA.IDENTRSAIDOP = 'E' THEN
               	SELECT COUNT(C.CDNOTAFISCORIG) AS REG
                    INTO V_REG
                    FROM SDX_CONTROLEINT C, SDX_NOTAFISCAL N
                   WHERE C.CDNOTAFISCORIG    = N.CDNOTAFISCORIG
                     AND C.DTIMPORTACAO      IS NULL
                     AND N.CDFILIRECE        = :NEW.CDFILIAL
                     AND TRUNC(N.DTEMISSAO)  = TRUNC(:OLD.DTPROCESSA)
                     AND N.IDENTRSAIDOP      = C_DIA.IDENTRSAIDOP
   	               AND N.CDTIPOOPER        = C_DIA.CDTIPOOPER;
               END IF;
               IF C_DIA.IDENTRSAIDOP = 'S' THEN
               	SELECT COUNT(C.CDNOTAFISCORIG) AS REG
                    INTO V_REG
                    FROM SDX_CONTROLEINT C, SDX_NOTAFISCAL N
                   WHERE C.CDNOTAFISCORIG    = N.CDNOTAFISCORIG
                    	AND C.DTIMPORTACAO      IS NULL
                   	AND N.CDFILIEMIT        = :NEW.CDFILIAL
                    	AND TRUNC(N.DTEMISSAO)  = TRUNC(:OLD.DTPROCESSA)
                     AND N.IDENTRSAIDOP      = C_DIA.IDENTRSAIDOP
   	               AND N.CDTIPOOPER        = C_DIA.CDTIPOOPER;
               END IF;
            END IF;
            IF (V_REG > 0) THEN
            	V_BLOQ := V_REG;
            END IF;
         END LOOP;
      END IF;

      IF (V_BLOQ > 0) THEN
         RAISE_APPLICATION_ERROR(-20501, 'Operao Bloqueada. Existem notas fiscais pendentes para serem importadas na data '||:OLD.DTPROCESSA||'.', TRUE);
      END IF;
   END IF;
END;
/

-- VERSAO --
BEGIN ATUVEROBJ('SDX_BLOQ_FECHMES_NFINT','5.50.XXX'); END;
/
